Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Java

BocaDePez
BocaDePez

A ver si alguien me puede echar un cable. Tengo instalado en mi ordenador J2SE Runtime Environment 5.0 Update 6, y tambien J2SE Runtime Environment 5.0 Update 10, con 119 MB el primero y 120MB el segundo, me gustaría poder quitar el primero por aquello de los Megas de ocupación en HD ¿son necesarios ambos, o con el último tengo bastante?
Gracias

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
Bilbokoa

Si, puedes perfectamente quitar el primero, pero lo mejor es que desinstales los dos, y luego te vayas a la página de SUN y te instales J2SE Runtime Enviroment 6.0 que ha salido hace tiempo.

Yo lo tengo instalado desde hace tiempo.

Por lo demás, un saludo.